
@media screen and (max-width:1660px) {

	.w80{   width: 1440px;   margin: 0 auto;  }
	.pl-w80{padding-left: calc((100vw - 1440px)/2);}
	.pr-w80{padding-right: calc((100vw - 1440px)/2);}
	.mr-w80{margin-right: calc((100vw - 1440px)/2);}
	.ml-w80{margin-left: calc((100vw - 1440px)/2);}

	.oneNav{ line-height: 90px;}
	.zwHeader{ height: 90px;}
	.zw{margin-top: -90px; padding-top: 90px;}
	.neiban{ margin-top: 90px;}
	.idxBanImg{    height: calc(100vh - 90px);  }
	.logoImg{ height: 60px;}

	.newslist li{ width: calc((100% - 140px)/3); margin-right: 70px;}

	.proLeftFig{   top: 100px;}


}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.w80{   width: 1280px;   margin: 0 auto;  }
	.pl-w80{padding-left: calc((100vw - 1280px)/2);}
	.pr-w80{padding-right: calc((100vw - 1280px)/2);}
	.mr-w80{margin-right: calc((100vw - 1280px)/2);}
	.ml-w80{margin-left: calc((100vw - 1280px)/2);}

	.oneNav{ line-height: 80px;}
	.zwHeader{ height: 80px;}
	.zw{margin-top: -80px; padding-top: 80px;}
	.neiban{ margin-top: 80px;}
	.idxBanImg{    height: calc(100vh - 80px); }

	.proLeftFig{   top: 90px;}

	.idxbanMore .right{ width: 20px; height: 20px;margin-left: 40px}
	.idxbanMore{ padding-top: 10px; padding-bottom: 10px;}
	.idxAbout .more .round{ width: 60px; height: 60px;}

	.idxBusUl li{ height: 64px;}
	.logoImg{ height: 56px;}
	.oneNav{padding-right: 3vw;}
	header .con{ padding: 0 3vw;}

	.subNav a{ height: 80px;}
	.newslist li{ width: calc((100% - 100px)/3); margin-right: 50px;}
	.newslist li .round{ width: 26px; height: 26px;}

	.yslist{   grid-gap: 30px;  }
     
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 .w80{   width: 90%;    }
	.pl-w80{padding-left: 5vw;}
	.pr-w80{padding-right: 5vw;}
	.mr-w80{margin-right: 5vw;}
	.ml-w80{margin-left: 5vw;}

	.oneNav{ line-height: 70px;}
	.zwHeader{ height: 70px;}
	.zw{margin-top: -70px; padding-top: 70px;}
	.neiban{ margin-top: 70px;}
	.idxBanImg{    height:auto; }
	.idxAbout .more .round{ width: 50px; height: 50px;}
	.idxBusUl li{ height: 56px;}
	header .con{ padding: 0 2vw;}

	.proLeftFig{   top: 80px;}

	.historyBot .swiper-slide{ height: 76px;} 
	.historyBot .swiper-slide.swiper-slide-thumb-active span{ border-width: 2px;}
	.subNav a{ height: 70px;}

	.newslist li{ width: calc((100% - 80px)/3); margin-right: 40px;}
	.newslist li .round{ width: 20px; height: 20px;}

	.qiyelist{   grid-gap: 20px;  }
	.yslist{   grid-gap: 20px;  }
	
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.w80{   width: 96%;    }
	.pl-w80{padding-left: 2vw;}
	.pr-w80{padding-right: 2vw;}
	.mr-w80{margin-right: 2vw;}
	.ml-w80{margin-left: 2vw;}
	.logoImg{ height: 50px;}
	.idxCoo{    height: 600px;}
	/* .idxCooUl li{ width: 8vw; height: 8vw;} */

	.subNav a{ height: 60px;}
	.newslist li{ width: 48%; margin-right: 4%; border-bottom: 1px solid #e2e2e2;}
	.newslist li:nth-child(3n){   margin-right: 4%;}  
	.newslist li:nth-child(2n){   margin-right: 0;}  

	.qiyelist{  grid-gap: 25px; grid-template-columns: repeat(2,1fr);}

	.yslist{   grid-gap: 20px; grid-template-columns: repeat(2,1fr);}
    
}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	.iconfont{ font-size: 16px;}
	.w80{   width: calc(100% - 40px);    }
	.pl-w80{padding-left: 20px;}
	.pr-w80{padding-right: 20px;}
	.mr-w80{margin-right: 20px;}
	.ml-w80{margin-left: 20px;}
	.idxAbout .more .round{ width: 32px; height: 32px;}
	.logoImg{ height:42px;}
	header .con{ padding: 0 0 0 20px;}

	/* .idxCoo{ height: 400px;}
	.idxCooUl li{ width: 54px; height: 54px;} */

	.idxCoo{ height: auto;}
	.idxCooUl  {margin-top: 25px; display: grid; grid-gap: 20px; grid-template-columns: repeat(3,1fr); padding-bottom: 25px;}
	.idxCooUl li{ background: transparent; border-radius: 0;}
	.idxCooUl li:nth-child(n + 10){ display: none !important;}

	.idxAbout .img img{  height: 280px;}
	.idxAbout .more .round{ margin-left: 0;}
	.idxBusUl li{ height: 42px; padding: 0 18px;white-space: nowrap; font-size: 12px;}
	.idxBusUl li.on{ font-size: 12px;}
.idxbusSwiper .swiper-slide{ border: 1px solid #e5e5e5;}
	.idxbusSwiper .text{ position: relative; left: auto; border-radius: 0; box-shadow: none;  top: auto; transform:none; -webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
/*  
	.idxCooUl li:nth-child(1){ left: 10%;}
	.idxCooUl li:nth-child(5){ left: 0;}
	.idxCooUl li:nth-child(6) {top: 30%;left: 22%;}*/
	.newsItem .line-clamp2{-webkit-line-clamp: 1;line-clamp: 1;}

	.icons .c{  width: 12px; height: 12px;}
	.icons .a:before{ width: 3px; height: 3px;}
	.icons .a{ width: 18px; right: 4px;}
	.icons:hover .a{ right: -4px;}
	.newsItem:hover .a{ right: -4px;}


	.idxNumUl{  flex-wrap: wrap;}
	.idxNumUl li:last-child{ margin-top: 12px;}
	.footerBottom{ text-align: center;}
	.idxBan .text{ padding: 20px;}

	.historyTop .line{ width: 100%; height: 1px; margin: 15px 0;}

	.subNav{ height: 50px;}
	.subNav a{ height: 50px; margin-right: 0; padding: 0 20px;}
	.subNav .w80{  width: 100%;  overflow-x: scroll; }
	.subNav .w80::-webkit-scrollbar { height: 2px;}
	.subNav .w80::-webkit-scrollbar-thumb {  background: #c1c1c1; height: 2px; }
	.subNav .w80::-webkit-scrollbar-track {   background: #f1f1f1;height: 2px; }
	.subNav a.on{ color: #fff; background: var(--blue);}
	.subNav a::before{ display: none;}

	.brief{ padding-bottom: 100px;}
	.aboutNumIcon{ height: 38px;}

	.newsPage .font40{ font-size: 30px;}
	.jobTip{ line-height: 2;}
	.joblist .top .btn{ width: 100%; justify-content: flex-end; margin-top: 10px;}
	.joblist .top .btn span{ padding-top: 10px; padding-bottom: 10px;}

	.contactStyle li{ width: 100%; border-right: none; border-bottom: 1px solid #e5e5e5;}
	.contactStyle li:last-child{ border-right: none;}
	.submitMessage,.resetMessage{ width: 35%;}
	.contactEwm{ width: 85px;}
	.mapBox{ height: 320px;}
	.contactBox .right,.contactBox .right .w48 + .w48{ margin-top: 15px;}
    .contactBox .line{ width: 10%; height: 2px;}
    .contactBox .p20.f18{ padding: 10px;}

	.contactBox .right,.contactBox .right .w48 + .w48{ margin-top: 15px;}
    .contactBox .line{ width: 10%; height: 2px;}
    .contactBox .p20.f18{ padding: 10px;}
	.qiyeInfo{ padding: 20px 0;}


	.proLeftFig{ position: relative; left: auto; top: auto;}

	
	

	 
}

@media screen and (max-width:520px) { 

	.newslist li{ width: 100%; margin-right: 0 !important;} 
	.qiyelist{  grid-gap: 20px; grid-template-columns: repeat(1,1fr);}
	.yslist{   grid-gap: 20px; grid-template-columns: repeat(1,1fr);}
}

@media screen and (min-width:750px) { }